<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <title>Content</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="./css/template_3/styles.css" rel="stylesheet">
</head>
<body >
    <div id="page">
        <style>
        
        </style>
        <div class="page">
            <div class="page-index">
                <div class="about-single">
                    <div class="about-single__container container">
                        <div class="about-single__img">
                            <img src="E:/bilder/medi/files/index-01.jpg" alt="">
                        </div>
                        <div class="about-single__content">
                            <h2 class="h2">МЕДИ — клиники совершенной медицины!</h2>
                            <div class="text-col">
                                <div class="text-col__item">Система клиник МЕДИ сегодня — одна из крупнейших
                                    негосударственных медицинских компаний России, оказывающая услуги в области
                                    стоматологии, пластической хирургии, эстетической и семейной медицины, лазерной
                                    коррекции зрения. Система клиник МЕДИ создана для того, чтобы нести людям качественную
                                    медицину для обеспечения здоровья, красоты и полноценного долголетия. Входит в группу
                                    компаний МЕДИ.</div>
                                <div class="text-col__item">Система клиник МЕДИ работает на рынке медицинских услуг с 1991
                                    года и объединяет 24 клиники элит- и бизнес-класса в Санкт-Петербурге и Москве, а также
                                    сеть центров стоматологической рентгенодиагностики. Командная работа, колоссальный опыт,
                                    передовые, эксклюзивные для России технологии позволяют МЕДИ оставаться лидером в своей
                                    отрасли.</div>
                            </div>
                            <a href="https://medi.msk.ru/stomatologiya/kliniki/pokrovskiy" class="btn">О клинике</a>
                        </div>
                    </div>
                </div>
            </div> 
        </div>
        <div id="backtotop" class="visible"><a href="#"></a></div>
    </div>

    <input id="header_name" type="hidden" value="{{$name}}">
    <input id="header_address" type="hidden" value="{{$address}}">
    <input id="header_phone" type="hidden" value="{{$phone}}">
    <input id="header_text" type="hidden" value="{{$text}}">
    <input id="header_title" type="hidden" value="{{$title}}">
    <input id="header_motto" type="hidden" value="{{$motto}}">
    <input id="header_logo" type="hidden" value="{{$logo}}">
    <input id="header_img" type="hidden" value="{{$header_img}}">
    <input id="header_color1" type="hidden" value="{{$color1}}">
    <input id="header_color2" type="hidden" value="{{$color2}}">
    <input id="header_color3" type="hidden" value="{{$color3}}">
    <!-- Load JS here for greater good =============================-->
    <script>
        var $pageProps = {
            getCookie: function (a) {
                b = document.cookie.match('(^|;)\s*' + a + '\s*=\s*([^;]+)');
                return b ? b.pop() : '';
            },
            forceMobile: null,
            noChat: 0,
            noSocial: 0,
            noAdvert: 0,
            htmlClass: '',
            detectAndMarkMode: 1
        }
    </script>
    <script src="E:/bilder/medi/assets/inc/libs5/loader5-init.combined.1577731552.js"></script>
    <script src="E:/bilder/medi/assets/inc/libs5/libs.combined.1586266949.js"></script>
    <script src="E:/bilder/medi/assets/site/js/v5/main.1591046535.js"></script>
        <!-- End of .page_wrapper -->
</body>
</html>
